@charset "UTF-8";
/* CSS Document */
/*COLORS------------------------------------------------------------------------
background #993333
*/
/*Global Style and fixes----------------------------------------------- START */
/* ie png fix */
* {outline:none;}


.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

img, input { behavior: url(iepngfix.htc) padding: 0; margin: 0; }

body { margin: 0px; padding: 0px; background-color:#993333; }
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #332211;
	margin: 0px;
	font-weight: normal;
	line-height: 24px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #eecc22;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	color: #332211;
	line-height: 22px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 15px;
	font-weight: bold;
	color: #993333;
	line-height: 22px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h4 a {color: #993333; text-decoration:none;}
h4 a:hover {color: #993333; text-decoration:underline;}
/*Global Style and fixes------------------------------------------------ END */

blockquote{
  	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    border: 2px solid #9B3230;
    font-size: 13px;
    font-style: italic;
    padding: 15px 16px;
    width: 330px;
}

/*LAYOUT---------------------------------------------------------------------*/
#wrapper {
	width: 962px;
	margin-right:auto;
	margin-left:auto;
}
#top_nav {
	text-align:right;
	height: 28px;
	color: #ffffee;
	background-color:#993333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top:10px;
	padding-right:23px;
}
#top_nav a {color: #ffffff; text-decoration:none;}
#top_nav a:hover { color:#ffffff; text-decoration:underline;}
#banner {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-home.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-about {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-about.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-farm-market {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-farm-market.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-icecream {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-ice-cream.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-gift-packs {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-farm-gift-packs.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-CSA-community {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-CSA-community.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-plan-your-event {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-plan-your-event.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-school-tours {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-school-tours.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#banner-pick-your-own {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-pick-your-own.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-contact {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-contact.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-festival {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-festival.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#banner-faq {
	width: 920px;
	height: 243px;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
	background-image: url(../_img/banner-faq.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#middle {
	float:left;
	width: 920px;
	margin-left:12px;
	height: 318px;
	padding-left:9px;
	padding-right:9px;
	background-color:#ffffee;
	display:inline;
}
#footer-home {
	float: left;
	width:962px;
	height:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#4b586c;
	overflow:hidden;
}
#footer-home-left {
	float:left;
	background-image: url(../_img/brgound-footer-left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 227px;
	height: 220px;
	overflow:hidden;
}
#footer-home-right {
	float:left;
	background-image: url(../_img/brgound-footer-right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 723px;
	height: 220px;
	overflow:hidden;
}

#footer-home-right a { color:#993333; text-decoration:none; }

#footer-sign-up {
	padding-left:30px;
	padding-top:10px;
	width:227px;
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #332211;
	font-weight:bold;
	height: 40px;
	float: left;
	line-height: 16px;
}
#footer-social-media-links {
	width:52px;
	padding-left: 175px;
	padding-top: 30px;
	clear: left;
}
.footer-form-field {
	font-family: Palatino,"Times New Roman", Times, serif;
	font-size: 10px;
	color: #332211;
	float: left;
}
.submit {
	float: left;
	margin-left:125px;
	margin-top: 5px;
}
#footer-eat-local-logo {
	float: left;
	height: 124px;
	width: 107px;
	padding-top: 43px;
	padding-right: 36px;
	padding-left: 17px;
}
#footer-home-right-text {
	float:left;
	width: 391px;
	padding-top: 22px;
	font-size: 14px;
	color: #332211;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
	font-weight: normal;
	text-align: justify;
}
#address_bar {
	width: 962px;
	height: 25px;
	float:left;
	color: #ffffee;
	background-color:#993333;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-top:12px;
	margin-right: auto;
	margin-left: auto;
}
#address_bar a {color: #ffffff; text-decoration:none;}
#address_bar a:hover { color:#ffffff; text-decoration:underline;}

#vital_line {
	width: 962px;
	float:left;
	color: #ffffee;
	background-color:#993333;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}
#vital_line a {color: #ffffff; text-decoration:none;}
#vital_line a:hover { color:#ffffff; text-decoration:underline;}

.logo {	padding:5px;}

.logo_home {
	position: absolute;
	top: 52px;
	z-index: 99999;
	padding-left: 26px;
}
#our_pledge {
	float: left;
	width: 308px;
	height: 310px;
	color: #332211;
	background-color:#998811;
	padding-top:30px;
	padding-left:25px;
	padding-right:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	text-decoration: none;
	text-align:justify;
}
#announcements {
	float: left;
	width: 251px;
	height: 250px;
	background-color: #332211;
	background-image: url(../_img/announcements.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:68px;
	padding-left:55px;
	padding-right:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: justify;
}

#announcements a {color:#ffffcc; }

#lower-middle {
	float:left;
	width: 920px;
	margin-left:12px;
	background-color:#E8E2C8;
	display:inline;
	border-bottom-width: 18px;
	border-bottom-style: solid;
	border-bottom-color: #ffffee;
	border-right-width: 9px;
	border-left-width: 9px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffee;
	border-left-color: #ffffee;
}
#lower-right-side {	float: left;}
#lower-left-side { float: left;}

#csa-subnav1 {
	width: 714px;
	height: 24px;
	background-image:url(../_img/brgound-about-nav.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	display: none;
}
#csa-subnav1 a { color: #FFFFFF; text-decoration: none; padding-left: 16px; }
#csa-subnav1 a:hover {color: #eecc22;text-decoration: none;}
#csa-subnav2 {
	width: 714px;
	height: 24px;
	background-image:url(../_img/brgound-csa-nav.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
}
#csa-subnav2 a { color: #FFFFFF; text-decoration: none; padding-left: 16px; }
#csa-subnav2 a:hover {color: #eecc22;text-decoration: none;}
.csa-subnav-on {color: #eecc22;}

#about-subnav {
	width: 714px;
	height: 24px;
	background-image:url(../_img/brgound-about-nav.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
}
#about-subnav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 16px;
}
#about-subnav a:hover {color: #eecc22;text-decoration: none;}
.about-subnav-on {color: #eecc22;}

#pyo-subnav {
	width: 714px;
	height: 36px;
	background-image:url(../_img/brgound-about-nav.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left top;
}
#pyo-subnav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 24px;
	background-image: url(../_img/icon-pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	height: 24px;
	padding-top: 12px;
	margin-left: 15px;
}
#pyo-subnav a:hover {color: #eecc22;text-decoration: none;}

#pdf-link a {
	text-decoration: none;
	padding-left: 24px;
	background-image: url(../_img/icon-pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 24px;
}
#pdf-link a:hover {color: #eecc22;text-decoration: none;}

.right_side_google_map {
	width: 290px;
	height:380px;
	float: right;
	padding-top:0px;
	padding-right: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.right_side_benefits {
	float: right;
	text-align:center;
	padding-left: 20px;
}


.right_side_with_subnav {
	width: 225px;
	height:355px;
	float: right;
	padding-top:50px;
	padding-right: 30px;
	padding-left: 50px;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	line-height: 18px;
}

.right-side-chalkboard {
	width: 255px;
	height:250px;
	float: right;
	padding-top:60px;
	padding-right: 25px;
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
}
.right_side_without_subnav {
	width: 225px;
	height:370px;
	float: right;
	padding-right: 30px;
	padding-left: 50px;
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	line-height: 18px;
	padding-top: 35px;
	text-align: left;
}

/*MAIN NAV ------------------------------------------------------------- END */
.right_side_farm_market {
	width: 225px;
	float: right;
	padding-right: 30px;
	padding-left: 50px;
	font-weight: normal;
	line-height: 18px;
	padding-top: 200px;
	text-align: center;
	padding-bottom: 230px;
}
.right_side_gift_packs {
	width: 225px;
	float: right;
	padding-right: 30px;
	padding-left: 50px;
	font-weight: normal;
	line-height: 18px;
	padding-top: 410px;
	text-align: left;
}
.right_side_bakery {
	width: 245px;
	float: right;
	padding-right: 20px;
	padding-left: 40px;
	font-weight: normal;
	line-height: 18px;
	padding-top: 200px;
	text-align: center;
	padding-bottom: 140px;
}
.right_side_festival {
	width: 255px;
	float: right;
	padding-right: 20px;
	padding-left: 30px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 400px;
	text-align: justify;
	font-size: 14px;
	color: #993333;
}

#CSA-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-CSA.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#CSA-content a { color:#993333; text-decoration:none; }
#CSA-content a:hover { color:#993333; text-decoration:underline;}

#csa-content-photos {
	width: 659px;
	padding:30px 21px 10px 25px;
	margin:0 9px 10px 0;
	/*background-image: url(../_img/brgound-CSA-photos.png);*/
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
}
#csa-content-photos .left,#csa-content-photos .right {width:46%;padding:1%;}
#csa-content-photos h1 {font-size:20px;}
#csa-content-photos .right {float:right;}
#csa-content-photos table {width:100%;}
#csa-content-photos th {font-weight: bold;}
#csa-content-photos .italic {font-style: italic;}
#csa-content-photos a { color:#993333; text-decoration:none; }
#csa-content-photos a:hover { color:#993333; text-decoration:underline;}

#csa-content-no-photos {
	width: 659px;
	padding:30px 21px 10px 25px;
	margin:0 9px 10px 0;
	background-image: url(../_img/brgound-blank-applecrest.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
}
#csa-content-no-photos a { color:#993333; text-decoration:none; }
#csa-content-no-photos a:hover { color:#993333; text-decoration:underline;}

#csa-content-chalkboard {
	width: 659px;
	padding:30px 21px 10px 25px;
	margin:0 9px 10px 0;
	background-image: url(../_img/brgound-csa-members.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
}
#csa-content-chalkboard a { color:#993333; text-decoration:none; }
#csa-content-chalkboard a:hover { color:#993333; text-decoration:underline;}

#about-content {
	width: 659px;
	padding:30px 21px 10px 25px;
	margin:0 9px 10px 0;
	background-image: url(../_img/brgound-about-applecrest.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
}
#about-content a { color:#993333; text-decoration:none; }
#about-content a:hover { color:#993333; text-decoration:underline;}
#gift-packs-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-gift-packs.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#gift-packs-content a {
	color:#993333;
	text-decoration:none;
}
#gift-packs-content a:hover {
	color:#332211;
	text-decoration:none;
}
#creamery-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-creamery.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#creamery-content a { color:#993333; text-decoration:none; }
#creamery-content a:hover { color:#993333; text-decoration:underline;}
#pyo-content {
	width: 659px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-pick-your-own.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	float: left;
}
#pyo-content a { color:#993333; text-decoration:none; }
#pyo-content a:hover { color:#993333; text-decoration:underline;}

#PYO-top-left {
	width: 320px;
	float: left;
}
#PYO-top-right {
	width: 255px;
	height: 210px;
	float: right;
	background-image: url(../_img/announcements-pyo.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 66px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	margin-top: -35px;
	margin-right: -10px;
}
#PYO-top-right a {color:#eecc22; }
#PYO-top-right a:hover {color:#eecc22; text-decoration: none; }

#festival-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-harvest-festivals.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#festival-content a { color:#993333; text-decoration:none; }
#festival-content a:hover { color:#993333; text-decoration:underline;}
#plan-your-event-content {
	width: 659px;
	padding-top: 30px;
	padding-right: 21px;
	padding-left: 25px;
	background-image: url(../_img/brgound-plan-your-event.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 9px;
}
#plan-your-event-content a { color:#993333; text-decoration:none; }
#plan-your-event-content a:hover { color:#993333; text-decoration:underline;}

#contact-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-contact.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#contact-content a { color:#993333; text-decoration:none; }
#contact-content a:hover { color:#993333; text-decoration:underline;}

#school-tour-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-school-tours.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#school-tour-content a { color:#993333; text-decoration:none; }
#school-tour-content a:hover { color:#993333; text-decoration:underline;}

#faq-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-faq.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#faq-content a { color:#993333; text-decoration:none; }
#faq-content a:hover { color:#993333; text-decoration:underline;}
#farm-market-bakery-content {
	width: 659px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-farm-market-bakery.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#farm-market-bakery-content a { color:#993333; text-decoration:none; }
#farm-market-bakery-content a:hover { color:#993333; text-decoration:underline;}
#farm-market-content {
	width: 659px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-farm-market.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#farm-market-content a { color:#993333; text-decoration:none; }
#farm-market-content a:hover { color:#993333; text-decoration:underline;}

#lower-content {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-no-subnav.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#lower-content a { color:#993333; text-decoration:none; }
#lower-content a:hover { color:#993333; text-decoration:underline;}

#lower-right-subnav-no-pix {
	width: 659px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-no-subnav-no-pix.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#lower-right-subnav-no-pix a { color:#993333; text-decoration:none; }
#lower-right-subnav-no-pix a:hover { color:#993333; text-decoration:underline;}

#lower-right-no-subnav-no-pix {
	width: 659px;
	padding-top: 66px;
	padding-right: 30px;
	padding-left: 25px;
	background-image: url(../_img/brgound-with-subnav-no-pix.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	color: #332211;
	text-decoration: none;
	text-align: justify;
	background-color: #efe9cf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
}
#lower-right-no-subnav-no-pix a {
	color:#993333;
	text-decoration:none;
}
#lower-right-no-subnav-no-pix a:hover {
	color:#993333;
	text-decoration:underline;
}

#lower-sign-up-box {
	width:227px;
	height:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#4b586c;
	overflow:hidden;
	margin-left: -21px;
	clear: left;
}
#lower-sign-up {
	background-image: url(../_img/brgound-footer-left-lower.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 227px;
	height: 220px;
	overflow:hidden;
}
#lower-footer-sign-up {
	padding-left:30px;
	padding-top:17px;
	width:197px;
	font-family: Palatino,"Times New Roman", Times, serif;
	font-size: 12px;
	color: #332211;
	font-weight:bold;
	height: 40px;
	float: left;
}
.lower-footer-form-field {
	font-family: Palatino,"Times New Roman", Times, serif;
	font-size: 10px;
	color: #332211;
	float: left;
}
#lower-footer-social-media-links {
	clear: left;
	width:52px;
	height:150px;
	padding-left: 175px;
	padding-top: 30px;
}
.lower-submit {
	float: left;
	margin-left:125px;
	margin-top: 5px;
}

#locavore {
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

/*MAIN NAV ------------------------------------------------------------- START */
#nav_container {
	width: 206px;
	background-color: #332211;
	padding-top:6px;
	float: left;
	min-height:306px;
}
#main_nav a {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #eecc22;
	text-decoration: none;
	font-weight: normal;
	padding-left: 20px;
	display:block;
	clear:left;
	line-height:24px;
}
#main_nav a:hover {
	color: #FFFFEE;
	text-decoration: none;
}
.main_nav-on {color: #ffffee;}

#seasons-spring {
	background-image: url(../_img/icons-season-spring-fullwidth2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 600px;
	padding: 66px 30px 0 29px;
	float:left;
	min-height:190px;
}
#seasons-summer {
	background-image: url(../_img/icons-season-summer-fullwidth.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 600px;
	padding: 66px 30px 0 29px;
	float:left;
	min-height:190px;
}
#seasons-fall {
	background-image: url(../_img/icons-season-fall-fullwidth.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 600px;
	padding: 66px 30px 0 29px;
	float:left;
	min-height:190px;
}
#float-right {
	float:right;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 15px;
}
.shares {
	float:right;
	padding-left: 10px;
}
.shares-containers {
	float:left;
	width: 659px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/*.toggler:hover {
	cursor: pointer;
	color: #333;
}*/
/*accordian  ------------------------------------------------------------- START
.toggler {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color:#993333;
	text-decoration:none;
	cursor:hand;
	margin-top:0px;
}
.active { color:#993333; text-decoration:underline; cursor:hand;}
.element { font-size: 15px; }
dd { margin: 0px; padding: 0px;}*/

/*gallery  ------------------------------------------------------------- START */
#content-gallery {
	float: left;
	width: 920px;
	display: inline;
	margin-left:12px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
	background-color:#ffffee;
}

/*news feed  ------------------------------------------------------------- START */
#header-newsletter-container { float:right; width:325px;}

#feedControl .gf-title {font-weight: bold;}
#feedControl ul{padding:0; margin:0;}
#feedControl ul li {padding:5px 0 5px 0; margin:0; list-style: none; line-height:20px;}


/* csa pickup locations update */
div.left {
	float: left;
	width: 50%;
	padding-right: 2px;
}
div.right {
	float: right;
	width: 49%;
}
.wrapper {
	text-align: center;
	border:1px solid #9B3230;
	padding: 10px;
}
.wrapper div.left {
	border-right:1px solid #ccc;
}
.wrapper div.right img, .wrapper div.left img {
	border:1px solid #9B3230;
	background: #fff;
	padding:5px;
}
.wrapper div.hr {
	height: 1px;
	background: #ccc;
	width: 90%;
	margin: 0 auto;
}